{
	saved_FirstTime[1]
	Init[()
	{
		if(saved_FirstTime = 1)
		{
			SetNationality(1); SetWander(0);
			gun = Random(1,2);
	 		switch(gun)
	 		{ case 1 { GiveWeapon(55); } case 2 { GiveWeapon(56); } case 3 { GiveWeapon(53); } }
			SetState_Patrol(0); SetAttackDistance(14, 6); SetLineOfSight(1,270);
			PlayAnimation(7);
			saved_FirstTime = 0;
		}
	}]
}